footer {
    background: linear-gradient(90deg, #08213C 0%, #1B2D59 100%);
}

.title-footer {
    color: #fff;
    font-family: var(--font-family-Inter-Bold);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
}

footer p {
    color: #FFF;
    font-family: var(--font-family-Inter-Regular);
    font-size: 1rem;
    text-align: left;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
}